Deployments
Get a deployment
Retrieves a deployed model.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Parametri del percorso
name
string
necessario
Name of the deployment
Parametri di intestazione
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Risposte
The request has succeeded.
Intestazioni
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Corpo
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
necessario
The type of the deployment
modelName
string
necessario
Publisher-specific name of the deployed model
modelVersion
string
necessario
Publisher-specific version of the deployed model
modelPublisher
string
necessario
Name of the deployed model's publisher
capabilities
object
necessario
Capabilities of deployed model
sku
Sku
necessario
Sku information
capacity
integer
necessario
Sku capacity
family
string
necessario
Sku family
name
string
necessario
Sku name
size
string
necessario
Sku size
tier
string
necessario
Sku tier
connectionName
string
Name of the connection the deployment comes from
Richiedi
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json